{{!< default}}
{{#author}}
<div class="profile-page">
  <section class="section-profile-cover section-shaped my-0">
    <!-- Circles background -->
    <img class="bg-image" src="{{#if cover_image}}{{cover_image}}{{else}}{{asset "img/p8.svg"}}{{/if}}" style="width: 100%;">
    <!-- SVG separator -->
    <div class="separator separator-bottom separator-skew">
      <svg x="0" y="0" viewBox="0 0 2560 100" preserveAspectRatio="none" version="1.1"
        xmlns="http://www.w3.org/2000/svg">
        <polygon class="fill-secondary" points="2560 0 2560 100 0 100"></polygon>
      </svg>
    </div>
  </section>
  <section class="section bg-secondary">
    <div class="container">
      <div class="card card-profile shadow mt--300">
        <div class="px-4">
          <div class="row justify-content-center">
            <div class="col-lg-4 order-lg-2">
              <div class="card-profile-image">
                <a href="javascript:;">
                  <img src="{{profile_image}}" class="rounded-circle">
                </a>
              </div>
            </div>
            <div class="col-lg-4 order-lg-3 text-lg-right align-self-lg-center">
              <div class="card-profile-actions py-4 mt-lg-0">
                <div class="btn-wrapper profile text-center">
                  <a target="_blank" href="{{twitter_url}}" class="btn btn-twitter btn-sm" data-toggle="tooltip"
                    data-original-title="Follow us">
                    <i class="fab fa-twitter"></i>
                  </a>
                  <a target="_blank" href="{{facebook_url}}" class="btn btn-facebook btn-sm" data-toggle="tooltip"
                    data-original-title="Like us">
                    <i class="fab fa-facebook-square"></i>
                  </a>
                </div>
              </div>
            </div>
            <div class="col-lg-4 order-lg-1">
              <div class="card-profile-stats d-flex justify-content-center">

              </div>
            </div>
          </div>
          <div class="text-center mt-6">
            <h3>{{name}}</h3>
            <div class="h6 font-weight-300"><i class="ni location_pin mr-2"></i>{{location}}</div>
            {{#if website}}
            <div class="h6 mt-4">
              <a href="{{website}}">{{website}}</a>
            </div>
            {{/if}}
          </div>
          <div class="mt-5 py-5 border-top text-center">
            <div class="row justify-content-center">
              <div class="col-lg-9">
                <p>{{bio}}</p>
              </div>
            </div>
          </div>
          {{/author}}
          <section class="blogs-5">
            <div class="container">
              <div class="row">
                <div class="col-md-10 mx-auto">
                  <h2 class="title mb-5">{{t "Author's latest posts:"}}</h2>
                  <div class="row align-items-center">
                    {{#foreach posts to="3"}}
                    <div class="col-lg-4">
                      <div class="card card-blog card-background" data-animation="zooming">
                        <div class="full-background" style="background-image: url('{{feature_image}}')">
                        </div>
                        <a href="{{url}}">
                          <div class="card-body">
                            <div class="content-bottom">
                              <h5 class="card-title">{{title}}</h5>
                            </div>
                          </div>
                        </a>
                      </div>
                    </div>
                    {{/foreach}}
                  </div>
                </div>
              </div>
            </div>
          </section>
        </div>
      </div>
    </div>
  </section>
</div>